DeepScan - Bug #923
Feature # 868 (Open): Admin site
Feature # 873 (Open): [Admin] New
Feature # 906 (Open): [Admin] [New] Test
[Admin] [New] Click phan trang khéng hi€n thi trang da chon
01/13/2025 08:37 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/news

0 Cac budc tai hién:
1. Tai man hinh new
2. Chon trang 2

3. Tao méi new

4. Chon trang 2

0 Két qua hién tai:
4. Khong hién thj trang da chon

0 Két qua mong mudn:
4. Hién thj trang da chon

History

#1 - 01/13/2025 08:37 AM - Nguyén Tra
- File 10.mp4 added

#2 - 01/15/2025 07:14 AM - Le Quy Duong

- Status changed from Open to Implemented

#3 - 01/15/2025 08:40 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Nguyén Tra

#4 - 01/16/2025 07:46 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#5 - 01/16/2025 07:49 AM - Nguyén Tra
- File 21.mp4 added
- Status changed from Resolved to Open

- Assignee changed from Nguyén Tra to Le Quy Duong

0 Két qua retest
1. Tao mdi tai trang nao, sau khi tao thanh cong khong thé click trang dé

0 Két qua mong muén:
1. Click trang nao hién thj théng tin trang d6

#6 - 01/16/2025 08:23 AM - Nguyén Tra
- Subject changed from [Admin] [New] Click phan trang hién thj trang da chon to [Admin] [New] Click phan trang khéng hién thj trang da chon

#7 - 01/17/2025 04:05 AM - Le Quy Duong
http://admin.deepscan.dt-solution.com/news

- Assignee changed from Le Quy Duong to Nguyén Tra

#8 - 01/17/2025 08:39 AM - Nguyén Tra
- Status changed from Open to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files

10.mp4 500 KB 01/13/2025 Nguyén Tra

21.mp4 1.33 MB 01/16/2025 Nguyén Tra
